/* stylesheet.css */
body {
	background-color: white;
	margin: 0px;
	padding: 0px;
}
BODY, td, p {
	font-family: verdana, Arial, Helvetica, "Helvetica Neue", sans-serif;
	font-size: 11px;
}

a {
	color: #083882;
	text-decoration: none;
}
a:link, a:visited, a:active, a:hover, a.over {
	color: #3A6593;
}
a:hover, a.over {
	text-decoration: underline;
}
img {
	border: none;
	margin: 0;
	padding: 0;
}

thead {
	display: table-header-group;
}
.pq {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	color: #990000;
	padding: 18px;
	margin: 10px;
	float: right;
	width: 200px;
	font-weight: bold;
	font-size: 13px;
}

#columns {
    width: 900px;
	clear: both;
}
body > #columns {
	width: 900px;
}

#contentOuterColumn {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 710px;
	text-align: left;
}
div > #contentOuterColumn {
	background-color: white;
	width: 700px;
}

#contentInnerColumn {
	width: 100%;
	margin-top: 0px;
	padding: 7px 0px 0px 15px;
	margin-left: 8px;
}
div > #contentInnerColumn {
	width: 99%;
	margin-left: 0px;
	margin-top: 8px;
}
.tlb {
	float: left;
	margin-left: -3px;
}
div > .tlb {
	margin-left: 0px;
}
#leftColumn {
    width: 190px;
	float: left;
	z-index: 9;
}

.blue {
	background-color: #DCE6ED;
}

.bluetop {
	margin: 0px;
	width: 100%;
	padding-left: 15px;
	height: 6px;
}

div > .bluetop {
	width: 695px;
}

.lightyellow {
	background-color: #FFFFE1;
	border: 1px solid #999;
}

.feedback {
	padding: 5px;
	font-color: #990000;
	font-style: italic;
}

.smaller, td.smaller {
	font-size: 9px;
}

.staticTable {
	background-repeat:repeat-x;
	background-image:url(/Images/menubar/mb_gradient_dark.gif);
	background-color: black;
}

.staticText {
	font-size:10px;
	font-weight:bold;
	white-space:nowrap;
}

.contentLg {
	font-size: 13px;
}

.content {
	font-family: verdana, Helvetica, "Helvetica Neue", Arial, sans-serif;
    font-size: 11px;
    line-height: 14px;
}
.nlh {
	/*line-height: normal!important;*/
	line-height: 9px!important;
}
.contentGrey {
	color: #666!important;
}

.contentBlue {
	color: #083882!important;
	text-decoration: none;
}

.contentSm {
	font-size: 10px;
	line-height: 13px;
}

.contentXSm {
	font-size: 9px;
	line-height: 12px;
}

.section {
	font-size: 17px;
	line-height: 19px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}

.subsection {
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
	color: black;
}

#navli a {
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	text-decoration: none;
	color: black!important;
}

.message {
	margin: 10px 0px 10px 0px;
	padding: 4px;
	background-color: #FFCC00;
	color: #990000;
}

.title {
	font-size: 13px;
	font-weight: bold;
	color: #083882;
}

.author {
	font-style: italic;
	color: #5897C8;
}

#FAQDiv ul {
	list-style-type: disc;
}

#FAQDiv ul li {
	padding-top: 3px;
	padding-left: 2px;
}

.toolTipBox {
	font-family: verdana, Helvetica, "Helvetica Neue", Arial, sans-serif;
	font-size: 8.5pt;
	padding: 5px;
	margin-top: 10px;
	border: dotted 1px #C0C0C0;
	background-color: #FFFFE1;
	color: black;
	text-decoration: none;
}


/* &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& NEWHEAD STUFF &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& */


#newheader {
	background-color: white;
	color: #333;
	height: 110px;
	width: 900px;
	margin: 0;
	padding: 0;
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
}

#snewheadtop {
	font-family: Arial, sans-serif;
	position: absolute;
	top: 7px;
	left: 265px;
	font-size: 9pt;
	font-weight: bold;
	min-width: 430px;
	white-space: nowrap;
}

#newheadtop {
	font-family: Arial, sans-serif;
	position: absolute;
	top: 7px;
	left: 265px;
	font-size: 9pt;
	font-weight: bold;
	min-width: 430px;
	white-space: nowrap;
}
#newheadtop a {
	color: #223333;
	text-decoration: none;
}
.tc {
	font-size: 9.4pt;
	display: inline-block;
	padding: 3px 5px;
	color: #3C6692!important;
	border: 1px solid #5599AA;
	border-radius: 4px;
	margin-right: 1em;
}
div > .tc {
	font-size: 10pt;
}

#searchbox {
	background-color: #C9C9C9;
	color: black;
	padding: .5em;
	position: absolute;
	top: 0;
	left: 0;
}
#searchbox form {
	margin: 0px;
}
#searchString {
	padding: .4em .5em;
}
#gobut {
	font-size: 8pt;
	font-weight: bold;
	background-color: white;
	border-radius: 1em;
	margin-left: 8px;
	border: 2px solid #5599AA;
	padding: .2em .8em .1em .8em;
}
form > #gobut {
	padding: auto;
}

#newheadtr {
	float: right;
	padding-top: .3em;
}
.inout, .regbut {
	display: block;
	border-radius: .33em;
	padding: .25em .8em;
	margin-left: 5px;
	margin-top: 5px;
	font-size: 10pt;
	font-weight: bold;
	float: left;
}
.regbut {
	color: white!important;
	background-color: #3379BF;
	border: 1px solid #55B;
}
.inout {
	color: #3263BC!important;
	border: 1px solid #3379BF;
}


#newheadlogo {
	float: left;
	margin: 60px 0px 0px 12px;
}

#newheadlogo img {
	border: none;
}

#newheadside {
	clear: right;
	float: right;
	margin: 0px;
	margin-top: 30px;
	padding: 0px;
	white-space: nowrap;
	font-size: 11px;
}

#newheadside a {
	letter-spacing: .25px;
	display: inline-block;
	float: left;
	color: #333;
	text-transform: uppercase;
	border: 1px solid #999;
	padding: .25em 1em .25em 22px;
	background: url("/images/arr.gif") no-repeat scroll 4px center #EEE;
	white-space: nowrap;
	margin-left: 2px;
}

/* &&&&&&&&&&&&&&&&&&&&&&&&&&&&  END NEWHEAD STUFF &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& */





/* &&&&&&&&&&&&&&&&&&&&&&&&&&&&  KC NEWHEAD STUFF &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& */

#kcheader {
	background-color: white;
	color: black;
	width: 900px;
	margin: 0;
	padding: 0;
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
}
#kclogo {
	float: left;
}

#kctop {
	font-size: 9pt;
	font-weight: bold;
	position: absolute;
	left: 450px;
	top: 1.2em;
}

#kcsearchbox {
	background-color: #C9C9C9;
	color: black;
	padding: .5em;
	padding-top: 1em;
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	height: 2.3em;
}
#kcsearchbox form {
	margin: 0px;
}



/* &&&&&&&&&&&&&&&&&&&&&&&&&&&&  END KC NEWHEAD STUFF &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& */


/* ******************** NAVIGATION BUSINESS *********************** */
#navholder {
	width: 900px;
	background: #222;
	border-top: 1px solid #222;
	min-height: 26px;
	padding-left: 5px;
	margin-bottom: 1px;
	clear: both;
}
body > #navholder {
	width: 895px;
}

#navholder ul {
	list-style: none;
	padding: 0;
	margin: 0px auto;
}
#nav div {
	padding: 0;
	margin: 0;
}
#nav a {
	font-weight: bold;
	color: white;
	text-decoration: none;
}

#nav li {
	float: left;
	position: relative;
	text-align: center;
	background-color: #222;
	border: none;
	border-right: 1px solid white;
	padding: 0;
	margin: 0;
}

#nav li a {
	padding: 0;
	margin: 0;
	padding: 5px 8px;
	display: inline-block;
}

ul li a:hover{
	background-color: white!important;
	color: black!important;
	padding: none;
	margin: none;
}

ul li ul {
	display: none;
	position: absolute;
	width: 170px;
	top: 100%;
	left: -1px;
	font-weight: normal;
	background-color: #96A1AE;
	padding: 0;
	border-left: 3px solid #444;
	z-index: 1000;
}

li>ul {
	top: auto;
	left: auto;
}

#nav li li {
	display: block;
	float: none;
	text-align: left;
	border-bottom: 1px solid white;
	border-right: none;
	background-color: #96A1AE;
	padding: 0px;
	z-index: 1001;
}

#nav li li a {
	display: block;
	font-weight: normal;
	color: white;
	padding: 3px 5px;
}

#nav li li a:hover {
	background-color: #CACED4;
	color: black;
}

li:hover ul, li.over ul {
	display: block;
}

/* ********************** END NAVIAGTION BUSINESS ************************** */


/* ********************** FROM NEWHOME **************************** */

.chev {
	background: url('/newhome/chevron.gif') center left no-repeat;
	padding: 2px 0px 2px 12px;
}

/* for index2.cfm */
#columns2 {
    width: 900px;
	clear: both;
}
body > #columns2 {
    width: 900px;
}

#leftside {
	float: left;
	width: 230px;
}

.box {
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	border: 1px solid #DBDBDB;
	padding: 0px 10px 8px 10px;
	margin: 4px;
}
.box a {
	text-decoration: none;
}
.box h3 {
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 12px;
}
.box h2 {
	font-size: 14px;
}
.lefbot {
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	font-weight: bold;
	font-size: 11px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.quizbox {
	font-size: 11.5px;
	line-height: 140%;
}
.sidelink {
	color: black !important;
	text-decoration: none !important;
}
.toolbox {
	padding-top: 3px;
	line-height: 1.6em;
	font-size: 11px;
}
.disc {
	border-bottom: 1px solid #D4D4D4;
	padding-bottom: 4px;
	padding-top: 4px;
}
.blu {
	background: #092A4E url('/newhome/blugrad.gif') repeat-x;
	color: white;
}
.blu a, .blu a:visited, .blu a:visited, .blu a:active, .blu a:hover, .blu a.over{
	color: white;
}

#rightside {
	float: right;
	width: 660px;
}
div > #rightside {
	width: 670px;
}
.feat {
	font-size: 12px;
	padding-bottom: 10px;
	background: white url('/newhome/grad1.gif') repeat-x;
}
.feat p {
	font-size: 12px;
	line-height: 150%;
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
}
.feat ul {
	color: #6C6C6C;
	padding-left: 15px;
	margin: 0px;
}
.feat ul li {
	padding-top: 2px;
}
.newup, .featup {
	font-weight: bold;
	margin-top: 10px;
	border-bottom: 1px solid #DBDBDB;
}
.featup {
	padding-bottom: 5px;
}
.feat h2 {
	margin-bottom: 0px;
}
.newhart {
	padding-bottom: 20px;
	background: white url('/newhome/grad2.gif') repeat-x;
}

.callbox {
	margin-top: .8em;
	margin-bottom: .8em;
}

.callbox a {
	background-color: white;
	/* background: white url('/newhome/grad2.gif') repeat-x;*/
	display: block;
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	color: #333;
	border: 1px solid #3379bf;
	padding: 5px 20px 13px 10px;
	margin: 4px;
	text-decoration: none;
	height: 120px;
	font-size: 13.8888px;
	font-weight: bold;
	line-height: 150%;
}
.callbox img {
	margin: 5px 15px 10px 0px;
	border: none;
}
.callbox h2 {
	font-size: 130%;
	text-decoration: underline!important;
	margin-top: .3em;
	margin-bottom: .5em;
}

.beatbox {
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	border: 1px solid #CDCDCD;
	margin: 5px;
	padding: 0px 5px 5px 5px;
}
div > .beatbox {
	margin: 3px;
}
.beatbox a, .beatbox a:hover, .beatbox a.over {
	color: black!important;
}
.beatbox strong {
	color: #3A6593;
}
.insider {
	padding: 0px 5px 0px 5px;
}

/* for inwelcome.cfm */
.welcome {
	font-weight: bold;
	text-align: center;
	padding: 10px;
}
#welk {
	padding: 10px;
	text-align: center;
}
.pretaxgain {
	border-top: 1px solid black;
	padding: 3px;
	margin: 0px auto;
	width: 75%;
}

/* for outwelcome */
.outwelcome {
	border: 1px solid #DBDBDB;
	padding: 10px 1px 1px 1px;
	margin: 3px;
}
.outwelcome a {
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	font-weight: bold;
	font-size: 17px;
}
.toptit {
	padding: 0px 8px 8px;
	color: white;
}
.tri {
	font-size: 11px;
}
.leftop {
	color: #3A6593;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #CDCDCD;
	padding-bottom: 4px;
	margin-top: 10px;
	margin-bottom: 5px;
}

/* for newsletter.cfm */
#messageDiv, #messageDiv a {
	color: black!important;
}


/* for proad.cfm */
.proad {
	background: white url('/newhome/grad2.gif') repeat-x;
	padding: 5px;
	border: 1px #3A6593 solid;
	cursor: pointer;
	height: 56px;
}
div > .proad {
	height: auto;
	min-height: 56px;
}

/* for newandup.cfm */
#more {
	display: none;
}
#morelink {
	float: right;
	font-weight: bold;
}

/* for artboxes */
.ao {
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	margin-left: 10px;
	font-size: 14px;
}
/* .half {
	float: left;
	width: 255px;
}
div > .half {
	width: 247px;
} */
.half {
	float: left;
	width: 48%;
}
div > .half {
	width: 47%;
}
.artbox {
	font-family: Arial, Helvetica, "Helvetica Neue",  sans-serif;
	font-size: 12px;
	border-bottom: 1px solid #CDCDCD;
	margin: 2px;
	padding: 3px 3px 5px 3px;
	height: 298px;
}
div > .artbox {
	margin: 5px;
}
.artbox p {
	font-family: Arial, Helvetica, "Helvetica Neue",  sans-serif;
	font-size: 12px;
	line-height: 150%;
}
.artbox ul {
	padding-left: 15px;
	margin: 0px;
}
.artbox ul li {
	padding-top: 5px;
}
.boxtop {
	font-size: 12px;
	margin-bottom: 5px;
}
.boxtop a {
	text-decoration: none;
}
.bauthor, .boxlow, .artbox ul {
	color: #6C6C6C;
}
.bfirst {
	font-weight: bold;
	font-size: 14px;
}
.boxlow {
	margin-top: 10px;
}

/* for featured.cfm */


/* for taxguide nav(/tg/dsp_categories.cfm) */
.tgnav {
	padding: 2px 8px 2px 25px;
	font-weight: bold;
}
.tgnav a, .tgnav a:hover, .tgnav a:active, .tgnav a.over{
	text-decoration: none;
	color: #3A6593;
}
.tgnav a:hover {
	text-decoration: underline;
}

/* ********************** FOOTER BUSINESS ************************** */

#footer, #footer a, #footer a:active, #footer a:link, #footer a:active {
	color: white;
	text-decoration: none;
}
#infoot {
	width: 100%;
}

#footwrap {
	clear: both;
	margin-top: 20px;
	padding-top: 10px;
	background-color: white;
}

#footer {
	width: 900px;
	background-color: #0C3662;
	padding: 10px;
	line-height: 1.6em;
}
div > #footer {
	width: 880px;
}

#printfoot {
	width: 900px;
	background-color: white;
	padding: 10px;
	line-height: 1.6em;
	color: black;
	text-decoration: none;
}
div > #printfoot {
	width: 880px;
}

.bottombox {
	width: 24%;
	float: left;
	padding-left: 1%;
}

#botbot {
	clear: both;
	font-size: 8pt;
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	text-align: center;
	line-height: 1.4em;
}

/* ***************************** END NEW FOOTER BUSINESS ********************************** */


.tablink {
	text-decoration: none;
}

#articlestab, #FAQtab{
	height: 2em;
	cursor: pointer;
	background-repeat: repeat-x;
	text-align: center;
	border-right: 1px solid #B0BEC7;
	border-left: 1px solid #B0BEC7;
	padding: 5px 0px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#articlestab, #FAQtab {
	border-top:  1px solid #B0BEC7;
}

#articlestab a, #FAQtab a{
	display: block;
	width: 100%;
}

#articlestab a:focus, #FAQtab a:focus{
    outline:0;
}

#FAQtab {
	background-image:url("/taboff.gif");
	background-position: bottom;
	border-bottom: 1px solid #B0BEC7;
}

#articlestab {
	background-image:url("/tabon.gif");
	background-position: top;
	border-left: 1px solid #B0BEC7;
}

#articlesDiv, #FAQDiv {
	padding: 10px;
	border-bottom: 1px solid #B0BEC7;
	border-right: 1px solid #B0BEC7;
	border-left: 1px solid #B0BEC7;
	line-height: 1.5em;
}

.tabon {
	background-image:url("/tabon.gif")!important;
	background-position: top!important;
	border-bottom: none!important;
}
.taboff {
	background-image:url("/taboff.gif")!important;
	background-position: bottom!important;
	border-bottom: 1px solid #B0BEC7!important;
}
#FAQDiv {display:none;}
#articlesDiv {display:block;}

.divnobord {
	border: none!important;
	display: block!important;
	padding: .8em 0!important;
}

.sidenav {
	width: 160px;
	margin: 10px 0px 0px 20px;
}

.divider {
	width: 100%;
}

.strong {
	padding: 5px;
	border-bottom: 1px solid black;
	height: 1em;
}

.light {
	border-bottom: 1px dashed #DDD;
	padding-bottom: 4px;
	margin-bottom: 2px;
}

.divider {
   width: 100%;
   padding-top: 2px;
   padding-bottom: 2px;
}

.fivefifty {
   width: 550px;
   padding-left: 10px;
   text-align: justify;
}



/*****************  Form buttons  *****************/

.submitBtn2 {
	background-image: url('/images/blank.gif');
	background-repeat: no-repeat;
	background-position: 100% 50%;
	padding-left: 5px;
	padding-right: .1em;
	text-align: left;
}
td > .submitBtn2 {
	padding-right: 15px;
	text-align: center;
}


/*****************  Article comments  *****************/
.comment {
	border-top: 1px solid #666666;
	padding-bottom: 20px;
}

.commentBody {
	padding-top: 3px;
}

.commentAuthor {
	padding-right: 20px;
}

#commentForm {
	display: none;
}

/* ********************* Status messages ********************** */
.msg {
    margin: 0 0 10px 0;
    padding: 16px 10px 16px 46px;
    background-repeat: no-repeat;
    background-position: 12px center;
}

.msg-error {
    background-color: #FF9;
    background-image: url('/images/icon_alert.png');
	font-style: italic;
	border: 1px solid #FF9900;
}

.msg-success {
    background-color: #CFC;
    background-image: url('/images/icon_success.png');
	font-weight: bold;
	border: 1px solid #009900;
}

.calcmsg {
    margin: 15px 0 10px 0;
    padding: 16px 10px 16px 46px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.calcmsg-error {
    background-color: #FF9;
    background-image: url('/images/icon_alert.png');
	font-weight: bold;
	border: 1px solid #FF9900;
}
.breakdo {
	font-weight: bold;
	margin: 6px 23px 6px 23px;
	padding: 12px;
	background-color: #DCE6ED;
	border-radius: 9px;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-webkit-border-radius: 9px;
}

.topper a {
	margin-bottom: 3px;
}

.buttdiv img{
	margin-bottom: 3px;
}
.buttdiv a > img {
	margin-bottom: 1px;
}

.greentable {
	background-color: #CCFFCC;
}
.greentable td {
	padding: 7px;
	font-size: 10pt;
}


.ghut {
	width: 190px;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 10px;
}
.buoy {
	width:170px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	margin: 0px auto;
	border-bottom: 1px solid #9999CC;
	border-top: 1px solid #9999CC;
	font-weight: bold;
}

.call {
	font-weight: bold;
}

.buoy a, .call a {
	text-decoration: none;
}
.buoy a:visited, .call a:visited {
	color: #CC0000;
}

.tooltable {
	margin-left: 6px;
	margin-right: 4px;
}
.tooltable td{
	font-weight: bold;
	vertical-align: middle;
	text-align: left;
}
.tooltable td a{
	line-height: 13px;
}

.boldnew {
	color: #993300;
	font-weight: bold;
}

/* ****************************** glossary styles ************************** */

.entlist {
	padding-left: .5em;
}
.entlist a {
	font-size: 10px;
	font-weight: bold;
	color: #355770;
	text-decoration: none;
}

.regnow, .regnow:active, .regnow:hover, .regnow.over {
	background-color: #990000;
	color: white;
	text-decoration: none;
	height: 1.2em;
	padding: 4px 7px 4px 7px;
	margin-bottom: 4px;
	border: 1px solid white;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.gloslist {
	padding: 8px 5px 8px 8px;
}
.gloslist a {
	font-size: 10px;
	font-weight: bold;
	color: #355770;
	text-decoration: none;
}
.glosscopy {
	text-align: center;
	padding: 10px;
	font-size: 9px;
	font-style: italic;
}

/* ******************** myrecords things ********************** */
.tabuli td {
	font-size: 10px;
	line-height: 13px;
}
.totalrow td {
	color: white;
	text-align: right;
}
.rightrow {
	text-align: right;
}


#totalstable {
	border-collapse: collapse;
	float: right;
}
#totalstable td {
	padding: 5px;
	border: 1px solid black;
}
#toprow td {
	background-color: #DCE6ED;
}
#bottomrow td {
	text-align: right;
	background-color: white;
}

#bar {
	margin-right: 10px;
	}
#bar img {
	margin-left: 10px;
}
#minibar {
	display: inline;
	margin-left: 15px;
	margin-right: 10px;
	padding-right: 10px;
}
.boldred a {
	font-weight: bold;
	color: #991111!important;
}
.sharebox {
	float: right;
}

/* *********** LEARNING CENTER ********** */

.toc, .pod {
	width: 100%;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
.pod {
	font-weight: normal;
}
.smaller {
	font-size: x-small;
}
.problem {
	text-align: left;
	font-weight: bold;
	padding: 10px;
	color: #31599F;
	border: 1px solid #31599F;
	background-color: lightblue;
	margin: 0px auto;
	width: 650px;
}



/* ********* UTILITY ********* */

.tac {
	text-align: center;
}
.tar {
	text-align: right;
}
.tal {
	text-align: left;
}

.right {
	float: right;
}
.left {
	float: left;
}
.cleary {
	clear: both;
}

/* How on earth were we using media queries, but also checking for flippin' Netscape on the back end?! */

@media print {
	.hideFromPrinter {
		display: none;
	}
	img[src^='/images/blue_corners/'] {
		display: none;
	}
}


@media screen {
	.hideFromPrinter {
		/* display: inline; */
	}
}

.artfaqtable {
	border-collapse: collapse;
	margin: 0px auto;
	background-color: #ccffcc;
}
.artfaqtable td, .artfaqtable th {
	padding: .5em 1em;
	border: 1px solid #333;
}
.artfaqtable th {
	font-weight: bold;
	font-size: .8em;
}

.mathtable {
	margin: 0px auto;
	border: 1px solid black;
}
.mathtable td {
	border: 0;
	padding: .5em;
}

input::-ms-clear {
    height: 0;
	width: 0;
}